.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:0.772000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:1.068000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:1.029000;font-style:normal;font-weight:normal;visibility:visible;}
.m0{transform:matrix(0.674511,0.000000,0.000000,0.674511,0,0);-ms-transform:matrix(0.674511,0.000000,0.000000,0.674511,0,0);-webkit-transform:matrix(0.674511,0.000000,0.000000,0.674511,0,0);}
.v0{vertical-align:0.000000px;}
.ls0{letter-spacing:0.000000px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws0{word-spacing:0.000000px;}
._2{margin-left:-5.824000px;}
._3{margin-left:-2.640000px;}
._0{width:1.632000px;}
._f{width:8.400000px;}
._4{width:16.856000px;}
._9{width:22.176000px;}
._1{width:80.744000px;}
._6{width:98.168000px;}
._d{width:121.380000px;}
._5{width:127.148000px;}
._c{width:133.028000px;}
._a{width:136.444000px;}
._e{width:139.104000px;}
._8{width:140.140000px;}
._b{width:168.476000px;}
._7{width:182.644000px;}
.fc1{color:rgb(35,31,32);}
.fc0{color:rgb(255,255,255);}
.fs2{font-size:26.000000px;}
.fs1{font-size:28.000000px;}
.fs3{font-size:30.000000px;}
.fs0{font-size:34.000000px;}
.y0{bottom:0.000000px;}
.y1{bottom:23.345620px;}
.y20{bottom:24.766679px;}
.y1f{bottom:111.409448px;}
.y1e{bottom:134.348203px;}
.y1d{bottom:386.607057px;}
.y1c{bottom:432.481869px;}
.y1b{bottom:455.407134px;}
.y1a{bottom:501.281946px;}
.y19{bottom:501.341303px;}
.y18{bottom:524.269266px;}
.y17{bottom:547.197229px;}
.y16{bottom:570.125191px;}
.y15{bottom:593.053154px;}
.y14{bottom:615.981117px;}
.y13{bottom:638.909080px;}
.y12{bottom:661.837043px;}
.y11{bottom:684.765006px;}
.y10{bottom:707.692968px;}
.yf{bottom:730.620931px;}
.yd{bottom:753.543498px;}
.ye{bottom:753.548894px;}
.yc{bottom:799.418310px;}
.yb{bottom:891.149048px;}
.ya{bottom:937.015765px;}
.y9{bottom:1005.818540px;}
.y8{bottom:1074.621315px;}
.y7{bottom:1097.549278px;}
.y6{bottom:1097.554674px;}
.y5{bottom:1120.482637px;}
.y4{bottom:1120.488033px;}
.y3{bottom:1143.415996px;}
.y2{bottom:1212.210946px;}
.h5{height:21.008000px;}
.h4{height:22.624000px;}
.h6{height:24.510000px;}
.h2{height:25.942000px;}
.h3{height:27.778000px;}
.h1{height:353.443532px;}
.h0{height:1300.159568px;}
.w0{width:956.000000px;}
.w1{width:956.455969px;}
.x0{left:0.000000px;}
.x1{left:63.882085px;}
.x3{left:80.303989px;}
.xb{left:90.593243px;}
.xc{left:122.698597px;}
.x4{left:255.435259px;}
.x5{left:328.808517px;}
.x6{left:334.415319px;}
.x8{left:347.983773px;}
.x2{left:358.919748px;}
.x7{left:406.311669px;}
.xd{left:411.597943px;}
.xa{left:462.241545px;}
.x9{left:485.939799px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls0{letter-spacing:0.000000pt;}
.ws0{word-spacing:0.000000pt;}
._2{margin-left:-2.878136pt;}
._3{margin-left:-1.304650pt;}
._0{width:0.806511pt;}
._f{width:4.151158pt;}
._4{width:8.329991pt;}
._9{width:10.959058pt;}
._1{width:39.902514pt;}
._6{width:48.513202pt;}
._d{width:59.984235pt;}
._5{width:62.834697pt;}
._c{width:65.740508pt;}
._a{width:67.428646pt;}
._e{width:68.743179pt;}
._8{width:69.255155pt;}
._b{width:83.258395pt;}
._7{width:90.260016pt;}
.fs2{font-size:12.848823pt;}
.fs1{font-size:13.837194pt;}
.fs3{font-size:14.825565pt;}
.fs0{font-size:16.802307pt;}
.y0{bottom:0.000000pt;}
.y1{bottom:11.537067pt;}
.y20{bottom:12.239333pt;}
.y1f{bottom:55.056933pt;}
.y1e{bottom:66.392933pt;}
.y1d{bottom:191.055600pt;}
.y1c{bottom:213.726267pt;}
.y1b{bottom:225.055600pt;}
.y1a{bottom:247.726267pt;}
.y19{bottom:247.755600pt;}
.y18{bottom:259.086267pt;}
.y17{bottom:270.416933pt;}
.y16{bottom:281.747600pt;}
.y15{bottom:293.078267pt;}
.y14{bottom:304.408933pt;}
.y13{bottom:315.739600pt;}
.y12{bottom:327.070267pt;}
.y11{bottom:338.400933pt;}
.y10{bottom:349.731600pt;}
.yf{bottom:361.062267pt;}
.yd{bottom:372.390267pt;}
.ye{bottom:372.392933pt;}
.yc{bottom:395.060933pt;}
.yb{bottom:440.392933pt;}
.ya{bottom:463.059600pt;}
.y9{bottom:497.060933pt;}
.y8{bottom:531.062267pt;}
.y7{bottom:542.392933pt;}
.y6{bottom:542.395600pt;}
.y5{bottom:553.726267pt;}
.y4{bottom:553.728933pt;}
.y3{bottom:565.059600pt;}
.y2{bottom:599.057067pt;}
.h5{height:10.381849pt;}
.h4{height:11.180453pt;}
.h6{height:12.112486pt;}
.h2{height:12.820160pt;}
.h3{height:13.727485pt;}
.h1{height:174.666667pt;}
.h0{height:642.520000pt;}
.w0{width:472.441333pt;}
.w1{width:472.666667pt;}
.x0{left:0.000000pt;}
.x1{left:31.569600pt;}
.x3{left:39.685067pt;}
.xb{left:44.769867pt;}
.xc{left:60.635867pt;}
.x4{left:126.232400pt;}
.x5{left:162.492400pt;}
.x6{left:165.263200pt;}
.x8{left:171.968533pt;}
.x2{left:177.372933pt;}
.x7{left:200.793333pt;}
.xd{left:203.405733pt;}
.xa{left:228.433067pt;}
.x9{left:240.144400pt;}
}
